
parameters:
  sensorWeight: 0.0           # Air-radiant temperature weighting for
                              # calculating "operative" temperature.
                              # 0 is pure air temperature.
                              # 1 is pure radiant temperature.
  airTemp:     7              # Outside air temperature, °C
  groundTemp: 10              # Ground temperature, °C
  radTemp:    53              # Average radiator temperature

#!include materials_sig.yaml
#!include slabs.yaml
#!include rooms.yaml
#!include ventilation.yaml

outside:
  Air:
    # Initially this is hugely simplified. No distinction is made between air
    # and radiant temperatures, and all external surfaces are assumed to be at
    # the same temperature.
    temperature: airTemp
  Ground:
    temperature: groundTemp

heaters:
  DiningRoom:
    # K2 700x800 1568W
    maxPower: 1568
    minPower: 0
    type: radiator
    room: DiningRoom
    setpoint: 21
  Lounge:
    # Stelrad K2 vertical 1800x600 2376W
    maxPower: 2376
    minPower: 0
    type: radiator
    room: Lounge
    setpoint: 21
  BackRoom:
    # K2 600x900 1558W + K2 600x800 1385W = 2943W
    maxPower: 2943
    minPower: 0
    type: radiator
    room: BackRoom
    setpoint: 21
  FrontBedroom:
    # K2 450x1000 1371W
    #maxPower: 1371
    maxPower: 1234
    minPower: 0
    type: radiator
    room: FrontBedroom
    setpoint: 21
  BackBedroom:
    # K2 450x800 1096W
    #maxPower: 1096
    maxPower: 1371
    minPower: 0
    type: radiator
    room: BackBedroom
    setpoint: 21
  Study:
    # K2 600x400 693W
    maxPower: 693
    minPower: 0
    type: radiator
    room: Study
    setpoint: 21
  Bathroom:
    # K2 600x600 1039W
    maxPower: 1039
    minPower: 0
    type: radiator
    room: Bathroom
    setpoint: 21
  Hall:
    # K2 600x700 1212W
    #maxPower: 1212
    # K2 600x1100 1893W
    maxPower: 1905
    minPower: 0
    type: radiator
    room: Hall
    setpoint: 21
  Ensuite:
    room: Ensuite
    setpoint: 21
    type: air
    maxPower: 0
    minPower: 0
    # electric towel radiator
    #maxPower: 150
    #minPower: 0
    #type: air
    # K1 450x600 454W
    #maxPower: 454
    #minPower: 0
    #type: radiator

